<div class="animated fadeInDown2">

<div class="box-body">
<div class="padd-lr10">

<div class='clearX infoboxline'></div>
<div class='ph10'></div>

<?PHP extract($_GET);
$projectlink=($_GET['projectlink']);
$mailclient=($_GET['mailclient']);

$mailProjectX=opendir ($rootEx."/".$projectlink."/".$SYSMex);
while ($pMails=readdir ($mailProjectX)){
$pMailsArray[] = $pMails;
}
closedir($mailProjectX);
natcasesort ($pMailsArray);
foreach($pMailsArray as $MailX)
if($MailX != '.' && $MailX != '..' && $MailX != '.htaccess'){

$MailX=substr($MailX, 0, -8);
copy($rootEx."/".$projectlink."/".$SYSMex."/".$MailX.".inc.txt" , "./../".$SYSD."/messages-new/".$MailX."_".$mailclient.".inc.php");
unlink($rootEx."/".$projectlink."/".$SYSMex."/".$MailX.".inc.txt");
}

echo "<span class='resT'>".$messagedata2."</span>";

include("./../function/forward-s-i.inc.php");
include("./../function/autoX.inc.php");
echo "
<br>
<br>
<a href='$ilink'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$back1."</span>
</div>
</a>
";
?>

</div><!-- padd -->
</div><!-- End box-body -->

<div class="clearX box-footer"></div>

</div><!-- End animated -->
